body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/pattern_ipad1.png);
	background-repeat: repeat;
	background-position: left top;
	background-color: #333333;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D8D8D8;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	text-decoration: underline;
}


#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#up_wrapper {
	height: 110px;
	width: 960px;
	margin: 0px;
	float: left;
}
#mini_menu_down {
	float: right;
	height: 18px;
	width: auto;
	background-color: #2F2F2F;
	border: 1px solid  #F8F8F8;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}

.px20 {
	height: 20px;
	float: left;
	width: 960px;
}
.px10 {
	height: 10px;
	float: left;
	width: 960px;
}
.buttons {
	float: left;
	padding-left: 10px;
}




.buttons_roll a {
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
}
.buttons_roll a:hover {
	background-position: bottom;
}
.btn_strona {
	height: 62px;
	width: 134px;
	float: left;
	margin-right: 20px;
	background-image: url(../images/btn_strona.png);
}
.btn_strona a{
	height: 62px;
	width: 134px;
	background-image: url(../images/btn_strona.png);
}
.btn_aplikacje {
	height: 62px;
	width: 84px;
	float: left;
	margin-right: 20px;
	background-image: url(../images/btn_aplikacje.png);
}
.btn_aplikacje a {
	height: 62px;
	width: 84px;
	background-image: url(../images/btn_aplikacje.png);
}
.btn_kontakt {
	height: 62px;
	width: 74px;
	float: left;
	margin-right: 20px;
	background-image: url(../images/btn_kontakt.png);
}
.btn_kontakt a {
	height: 62px;
	width: 74px;
	background-image: url(../images/btn_kontakt.png);
}




.btn_home {
	height: 62px;
	width: 53px;
	float: left;
	margin-right: 20px;
	background-image: url(../images/btn_home.png);
}
.btn_home a{
	height: 62px;
	width: 53px;
	background-image: url(../images/btn_home.png);
}
.btn_apps {
	height: 62px;
	width: 44px;
	float: left;
	margin-right: 20px;
	background-image: url(../images/btn_apps.png);
}
.btn_apps a {
	height: 62px;
	width: 44px;
	background-image: url(../images/btn_apps.png);
}
.btn_contact {
	height: 62px;
	width: 72px;
	float: left;
	margin-right: 20px;
	background-image: url(../images/btn_contact.png);
}
.btn_contact a {
	height: 62px;
	width: 72px;
	background-image: url(../images/btn_contact.png);
}






.btn_poland {
	height: 62px;
	width: 37px;
	float: left;
	margin-right: 5px;
	background-image: url(../images/btn_poland.png);
}
.btn_poland a {
	height: 62px;
	width: 37px;
	background-image: url(../images/btn_poland.png);
}
.btn_english {
	height: 62px;
	width: 36px;
	float: left;
	margin-right: 0px;
	background-image: url(../images/btn_english.png);
}
.btn_english a {
	height: 62px;
	width: 36px;
	background-image: url(../images/btn_english.png);
}





#footer {
	height: 130px;
	width: auto;
	clear: both;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: clear;
	margin-top: 0px;
	background-image: url(../images/pattern_ipad3.png);
}
#footer_up {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#wrap_header {
	height: 62px;
	width: auto;
	clear: both;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	margin-top: 0px;
	background-image: url(../images/pattern_ipad2.png);
}
#wrap_header_up {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 62px;
}





#IIIIIIIIIIIIIIII____TEXTS____IIIIIIIIIIIIIIII {
}
h1 {
	font-size: 22px;
	color: #A4A4A4;
	line-height: 26px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
h2 {
	line-height: 5px;
	font-size: 16;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #747474;
	line-height: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3A839A;
	line-height: 20px;
	margin: 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #747474;
	line-height: 20px;
	margin: 0px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	margin: 0px;
	font-style: normal;
	color: #D8D8D8;
}
.text_dark {
	color: #454545;
}

.text_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	font-style: normal;
	color: #575757;
	font-weight: bold;
}
